6 Replies Latest reply on Aug 27, 2014 3:05 PM by QEDesign

    AE CS6 and GTX 285 not working

    QEDesign

      Just got an Nvidia GTX 285 for my Mac Pro running OSX 10.6.8 and AE CS6 (11.0.4).

       

      From everything I've read on the web, this combo is supposed to work.

       

      However, when I start AE I get an error message saying I need "CUDA driver 5.0 or later"

       

      I have Nvidia's CUDA driver 5.0.61 installed.

       

      See below image:

       

       

      Any hints on what to do?

       

      -Lachlan Westfall

      Quiet Earth Design